RESET(7)

NAME
RESET - restore the value of a run-time parameter to a default value

SYNOPSIS

RESET variable

RESET ALL

  INPUTS

variable
    The name of a run-time parameter. See SET [set(7)] for a list.

ALL Resets all run-time parameters to default values.

DESCRIPTION

RESET restores run-time parameters to their default values. Refer to SET [set(7)] for details. RESET is an alternate form for

SET variable TO DEFAULT

DIAGNOSTICS

See under the SET [set(7)] command.

EXAMPLES

Set DateStyle to its default value:

RESET DateStyle;

Set Geqo to its default value:

RESET GEQO;

COMPATIBILITY

RESET is a PostgreSQL extension.